
/* primary: #1b1448;
 * secondary: #006837;
 */

html{
    display:flex;
    justify-content: center;
}
body{
    background: #e5e5e5;
    display:flex;
    align-items: center;
}
#login{
    font-family: "Nunito";
    background: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 40px 35px;
    box-shadow: 0 0 8px #ccc;
    border-radius: 6px;
    max-width: 360px;
    width: auto;
}
#login h1 a{
    background: url('https://www.mh-climatique.fr/wp-content/uploads/2024/02/logo-mh-climatique.png') center center no-repeat !important;
    background-size: cover !important;
    height: 99px;
    width: 150px;
    font-size: 25px;
    
}
#login h1 a span{
    font-size: 24px;
    line-height: 25px;
    padding-top: 10px;
    font-weight: 300;
    display: inline-block;
    text-transform: initial;
}
#login .message_connexion{
    margin: 35px 0 30px 0;
    text-align: center;
    text-transform: capitalize;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 20px;
}
#login .message_connexion h2{
    color: #1b1448;
    font-size: 1.8em;
    letter-spacing: 0.05em;
    font-weight: 100;
}
#login .message_connexion h2 span{
    color: #006837;
}
#login .message_connexion p{
    text-transform: none;
    font-size: 1.1em;

}
#login .message{
    border-left: 5px solid #006837;
    margin-top: 30px;
}
.login #login_error{
    box-shadow: none;
}
#login #loginform, #login #lostpasswordform{
    background: #ffffff;
    border: none;
    margin: 30px 0 0 0;
    padding: 0;
    box-shadow: none;
}
#login #loginform p.submit, #login #lostpasswordform p.submit{
    text-align: center;
}
#login #loginform #wp-submit, #login #lostpasswordform #wp-submit{
    background: #006837;
    border-radius: 25px;
    transition: all 0.3s ease;
    text-transform: uppercase;
    border: 1px solid #006837;
    margin-top: 20px;
    float: none;
    width: 100%;
    padding: 6px;
}
#login #loginform #wp-submit:hover, #login #lostpasswordform #wp-submit:hover{
    background: #fff;
    color: #006837;
    border: 1px solid #006837;
    transition: all 0.3s ease;
}
#login #loginform #wp-submit:focus{
    box-shadow: none;
}
#login #loginform input[type="text"], #login #lostpasswordform input[type="text"] , #login #loginform input[type="password"]{
    border-color: #006837;
    border-radius: 3px;
    font-size: 20px;
}
#login #loginform input[type="text"]:focus, #login #lostpasswordform input[type="text"]:focus, #login #loginform input[type="password"]:focus{
    border-color: #006837;
    box-shadow: none;
    background: #f2f2f2;
}
#login #loginform label{
    font-size: 1.1em;
    font-weight: bold;
}
#login #loginform .forgetmenot{
    float: none;
    text-align: center;
}
#login #loginform #rememberme{
    border-radius: 0;
}
#login #nav{
    text-align: center;
}
#login #backtoblog{
    display: none;
}
#login .privacy-policy-page-link{
    display: none;
}
#login .language-switcher{
    display: none !important;
}

@media only screen and (max-width: 640px){
    body{
        display: block;
    }
    #login{
        margin-top: 0;
        margin-bottom: 0;
        padding: 30px 25px;
    }
    #login h1 a {
        background-size: contain !important;
        width: 200px;
    }
    #login .message_connexion{
        margin: 25px 0 20px 0;
        padding-bottom: 10px;
    }
    #login .message_connexion h2{
        font-size: 1.6em;
    }
    .login #login_error{
        padding: 7px;
    }
}